Subject: Re: Delivery Problem
From: Woody Loverude <[email-masked]>
To: [email-masked]
Cc: [email-masked], JLA Customer Service <[email-masked]>
Date: Thu, 14 Sep 2023 19:14:55 -0400

Hi Mary,

I’m also happy to receive a new piece of the same in lieu of a refund or just the legs. I’m sure it’ll be much easier for us all to just send a replacement to the address provided.

Thanks so much,

Woody

On Sep 14, 2023, at 5:56 PM, [email-masked] wrote:

Hello Woody-

We are sorry to hear that you received the Accent Bench with missing legs which you purchased through Amazon. Unfortunately, we do not have the legs available to send; therefore, since this item was just delivered on 09/06/2023,we suggest reaching out to Amazon directly for either a replacement or refund while you are still within their 30-day return period.  You can contact Amazon’s customer service directly at 888-280-4331.

Thank you and again, we are sorry for the circumstances.

Best Regards,

Mary

E-Commerce Support Team

[email-masked]

From: Customer Service [email-masked] <[email-masked]>
Sent: Thursday, September 14, 2023 12:12 PM
To: JLA Customer Service <[email-masked]>
Subject: Fwd: Delivery Problem

---------- Forwarded message ---------
From: Woody Loverude <[email-masked]>
Date: Thu, Sep 14, 2023 at 12:44 PM
Subject: Delivery Problem
To: <[email-masked]>

Hi,

I ordered this from you all through Amazon, but it arrived without any legs. Please send four of the legs to:

Woody Loverude

46 Cooper Sq

New York, NY 10003

--

Writing Center Director

Literature Teacher

High School Division